/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { inject, TestBed } from '@angular/core/testing';
import { RouterTestingModule } from '@angular/router/testing';

import { BciSidebarService } from './bci-sidebar.service';

describe('BciSidebarService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [RouterTestingModule],
    });
  });

  it('should be created', inject([BciSidebarService], (service: BciSidebarService) => {
    expect(service).toBeTruthy();
  }));
});
